Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 May 2021 14:47:37 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery ameera                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ameera Bot:  Hi Ameera ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9663446552 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562877261            06:31 PM, 23rd May                   Fatma                   Hi Ameera, Good evening , Thank you for contacting us. My name is Fatma,i will be happy to help you.           06:32 PM, 23rd May                     ameera                    I ordered two items and I want to know when they both will be delivered?           06:32 PM, 23rd May                     ameera                    Because I want to receive them together not separate           06:33 PM, 23rd May                   Fatma                   9663446552 This is you order number right ?           06:33 PM, 23rd May                     ameera                    Yes           06:33 PM, 23rd May                   Fatma                   Could you please allow me 2 minutes to check your order details?           06:34 PM, 23rd May                     ameera                    Yes           06:35 PM, 23rd May                   Fatma                   I'm really sorry but we will not be able to deliver both of theitems in the same time           06:36 PM, 23rd May                     ameera                    Why?           06:36 PM, 23rd May                   Fatma                   As one item needs to be delivered by our special team because it needs to be assembled           06:36 PM, 23rd May                   Fatma                   And the other one is household           06:37 PM, 23rd May                   Fatma                   Don't worry the order will be delivered to you within the time frame           06:37 PM, 23rd May                     ameera                    It’s fine deliver them both on one day           06:37 PM, 23rd May                     ameera                    I can’t stay tow days to receive just two items!           06:37 PM, 23rd May                   Fatma                   You will get a call before the delivery time           06:37 PM, 23rd May                     ameera                    Otherwise I will cancel them both           06:37 PM, 23rd May                   Fatma                   We will do our best to deliver the order ASAP           06:38 PM, 23rd May                   Fatma                   Is there anything else i can help you with?           06:38 PM, 23rd May                     ameera                    I don’t want it ASAP I want them delivered in the same day           06:38 PM, 23rd May                   Fatma                   We will inform our team about your request           06:43 PM, 23rd May                   Fatma                   Is there anything else i can help you with?           06:43 PM, 23rd May                     ameera                    No           06:43 PM, 23rd May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:47 PM, 23rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2614325